[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarDispProc

Handler called by DispInvoke

## Declaration

Source position: variants.pp line 286

`var VarDispProc: TVarDispProc;`

## Description

VarDispProc is the handler invoked when a dispatch invoke is handled on a variant of type varDispatch, varAny or varUnknown.

## See also

ClearAnyProc |  | Procedure called to clear a variant
ChangeAnyProc |  | Not used
RefAnyProc |  | Handler called to obtain a reference to a varAny typed variant